Subject: Ticket Assigned - Returned Items requestes
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 04:33:42 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returned Items requestes Dears,
Hope all is well at your side.

Please I need to know the status of my two retured items requets from two
different orders the orders numbers as below:

#2000889712
#2000919128

As I requested the return on 1 -Feb. and 4-Feb. and then Aramex delivery
guy took the two items last Sunday 7-Feb. and I didn't receive any feedback
from your side.

So please advise.

Thanks in advance.
Dina Sherin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2099357